Package org.lwjgl.opencl

# Class KHRGLMsaaSharing

java.lang.Object
org.lwjgl.opencl.KHRGLMsaaSharing

public final class KHRGLMsaaSharing extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`CL_GL_NUM_SAMPLES`
cl_gl_texture_info

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### CL_GL_NUM_SAMPLES

public static final int CL_GL_NUM_SAMPLES
cl_gl_texture_info

See Also:
  - Constant Field Values